GAJIM(1)

NAME
gajim - A fully-featured XMPP chat client

SYNOPSIS
gajim -h
gajim [-q] [-v] [-w] [-l subsystem=level] [-p name] [-s] [-c directory]

DESCRIPTION
gajim aims to be an easy to use and fully-featured XMPP client. Just chat with your friends or family, easily share pictures and thoughts or discuss the news with your groups. Chat securely with End-to-End encryption via OMEMO or OpenPGP. gajim integrates well with your other devices: simply continue conversations on your mobile device.

XMPP is the Extensible Messaging and Presence Protocol, a set of open technologies for instant messaging, presence, multi-party chat, voice and video calls, collaboration, lightweight middleware, content syndication, and generalized routing of XML data. For more information on the XMPP protocol see <https://xmpp.org/about/>.

OPTIONS

-h - -help
    Show help options

-q - -quiet
    Show only critical errors

-s - -separate
    Separate profiles completely (even history db and plugins)

-v - -verbose
    Print xml stanzas and other debug information

-w - -warnings
    Show all GTK warnings with traceback

-l - -loglevel subsystem=level [, subsystem=level [...]]
    Configure logging system. Subsystem can be gajim.c.preview, gajim.gui.preview, .nbxmpp.stream, etc.

    Level can be DEBUG, INFO, WARNING, ERROR or CRITICAL.

-p - -profile name
    Run gajim using config.name in configuration directory

-c - -config-path directory
    Where to look for configuration files

FILES

$XDG_CACHE_HOME/gajim/cache.db
    Cache database file of transports, caps, roster entry, and roster group.

$XDG_CACHE_HOME/gajim/avatars/
    Cache directory of avatars.

$XDG_CONFIG_HOME/gajim/
    The config-path used when [-c] is not specified.

$XDG_DATA_HOME/gajim/certs/
    Directory where certificates are stored.

$XDG_DATA_HOME/gajim/logs.db
    The history database log file. For more information on database logs see <https://dev.gajim.org/gajim/gajim/wikis/development/LogsDatabase>.

AUTHORS
-nosplit gajim is written and maintained by Yann Leboulanger and Philipp Hörist, with contributions and patches merged from many individuals around the world. See the About Dialog for a complete list.

COPYRIGHT
Copyright (C) 2003-2022 Gajim Team

gajim is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; version 3 only.

gajim is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with gajim. If not, see <https://www.gnu.org/licenses/>.

FEEDBACK
You can report bugs or feature requests in our bug tracker at https://dev.gajim.org/gajim/gajim/issues or in the gajim-devel mailing list; if you want to send us a patch, please do so in our bug tracker. You can also find us in our chat room.

WWW
https://www.gajim.org/

XMPP
You are welcome to join us at gajim@conference.gajim.org

MAILING LIST
Below are public mailing lists on lists.gajim.org

    https://lists.gajim.org/cgi-bin/listinfo/gajim-devel
    https://lists.gajim.org/cgi-bin/listinfo/translators

More mailing lists at

    https://lists.gajim.org/cgi-bin/listinfo

BUGS
Please submit bugs at

    https://dev.gajim.org/gajim/gajim/issues
    https://dev.gajim.org/gajim/gajim-plugins/issues
    https://dev.gajim.org/gajim/python-nbxmpp/issues

SEE ALSO
gajim-remote(1)